* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    color: #ffffffcc;
    overflow: hidden;
}

.container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    animation: animate 16s ease-in-out infinite;
    background-size: cover;
}

@keyframes animate {

    0%,
    100% {
        background-image: url(./images/cover3.png);
    }

    25% {
        background-image: url(./images/cover6.png);
    }

    50% {
        background-image: url(./images/cover5.png);
    }

    75% {
        background-image: url(./images/cover7.png);
    }

}

.outer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.1);
}

.details {
    width:80%;
    text-align: center;
    position: absolute;
    top:55%;
    left: 50%;
    transform: translate(-50%,-50%);
}

h1, h2{
    font-size: 1.3em;
    line-height: 1.3em;
    text-shadow: 3px 3px 4px #333;
}

h1 ul li {
    list-style: none;
}

h2 {
    max-width: 600px;
    margin: auto;
    background-color: #084d68a1;
    border: 1px solid transparent;
    border-radius: 25px;
    padding: 5px;
}

h2 strong {
    font-size: 1.5em;
}

header.encabezado{
    width: 100%;
    height: auto;   
}

nav {
    display: flex;
    width: 100%;
    height: auto;
    background-color: #0001;
    text-transform: uppercase;
    text-align: center;
    padding: 0 20px;
    margin: auto;
    height: 60px;
    line-height: 40px;
}

.navlinks {
    list-style-type: none;
    display: inline-block;
    text-align: center;
}

.navlinks a:hover{
    background-color: #0077ff;
}

.navlinks a {
    display: inline-block;
    font-size: 0.6em;
    color: #fff;
    text-decoration: none;
    width: 30%;
    padding: 10px;
    transition: 0.9s all;
    transition-delay: 0.2s;
    text-align: center;
}

div.logo{
    margin: auto;
    width: 100%;
    max-width: 300px;
    height: auto;
}

img{
    width: 100%;
    height: auto;
}

/*footer {
    position: absolute;
    left: 0;
    bottom:0;
    width: 100%;
    height: 70px;
    background-color: #0001;
    color: #ffffff;#282e38
    padding: 15px;
}*/

footer {
    position: absolute;
    left: 0;
    bottom: 1em;
    width: 100%;
    height: 70px;
    color: #fff;
    padding: 15px;
}

.bottom img {
    width: 106px;
    height: 42px;
    display: block;
    margin: auto;
}

h3 {
    font-family: 'Poppins', sans-serif;
    font-size: .7em;
    line-height: 2em;
    text-align: center;
}

@media screen and (min-width:900px) {
    .details {
        margin-top: 0;
    }

    h1 {
        font-size: 2em;
        line-height: 1.5em;
        text-shadow: 3px 3px 4px #333;
    }
}

@media screen and (min-width:600px) {
    .navlinks a {
        font-size: 0.8em;
    }
}

@media screen and (max-width:300px){
    body{
        display: none;
    }
}



